Ad
Ad
Ad
Pages: [1]   Bottom of Page
Print
Author Topic: Latest firmware for Epson 3800  (Read 7790 times)
01af
Sr. Member
****
Offline Offline

Posts: 294


« on: December 14, 2007, 06:15:21 AM »
ReplyReply

Until yesterday, the latest 3800 firmware version I was aware of used to be o00573 (Mar 5th, 2007).

On the European Epson support page, today I found a new version of the Epson Stylus Pro 3800 firmware, o02179. According to the name, it was released Sep 21st, 2007, but on that website it became available not before yesterday. I cannot find this firmware on the Epson USA website yet.

-- Olaf
Logged
evonzz
Jr. Member
**
Offline Offline

Posts: 79


« Reply #1 on: September 02, 2008, 10:04:00 PM »
ReplyReply

Quote
Until yesterday, the latest 3800 firmware version I was aware of used to be o00573 (Mar 5th, 2007).

On the European Epson support page, today I found a new version of the Epson Stylus Pro 3800 firmware, o02179. According to the name, it was released Sep 21st, 2007, but on that website it became available not before yesterday. I cannot find this firmware on the Epson USA website yet.

-- Olaf
[a href=\"index.php?act=findpost&pid=160623\"][{POST_SNAPBACK}][/a]


I have downloaded a folder from Epson with the following files:
o02179.UPG
o02179.UPL
o02179_q.UPG

I would like to update firmware on 3800 using the firmware updater. which file do i select?
Logged

www.centralstudios.cn
- a large shooting space in Central Shanghai

Phase One P40+/P65+/IQ180
and lots of other stuff
Doombrain
Full Member
***
Offline Offline

Posts: 206


WWW
« Reply #2 on: September 03, 2008, 03:45:54 AM »
ReplyReply

for the epson remote panel use o02179_q.UPG
Logged
Doombrain
Full Member
***
Offline Offline

Posts: 206


WWW
« Reply #3 on: September 03, 2008, 03:47:06 AM »
ReplyReply

Quote
Until yesterday, the latest 3800 firmware version I was aware of used to be o00573 (Mar 5th, 2007).

On the European Epson support page, today I found a new version of the Epson Stylus Pro 3800 firmware, o02179. According to the name, it was released Sep 21st, 2007, but on that website it became available not before yesterday. I cannot find this firmware on the Epson USA website yet.

-- Olaf
[a href=\"index.php?act=findpost&pid=160623\"][{POST_SNAPBACK}][/a]

firmwares are market dependant so it might not come up on the US site.
Logged
francois
Sr. Member
****
Offline Offline

Posts: 6802


« Reply #4 on: September 03, 2008, 04:41:06 AM »
ReplyReply

Quote
I have downloaded a folder from Epson with the following files:
o02179.UPG
o02179.UPL
o02179_q.UPG

I would like to update firmware on 3800 using the firmware updater. which file do i select?
[a href=\"index.php?act=findpost&pid=219080\"][{POST_SNAPBACK}][/a]
What does the latest upgrade fix/add to the previous version? I didn't find any information on Epson's website.
Logged

Francois
alain
Sr. Member
****
Offline Offline

Posts: 275


« Reply #5 on: April 15, 2009, 04:47:05 PM »
ReplyReply

There seems to be a new firmware version on the europeen support site.
Logged
msbc
Jr. Member
**
Offline Offline

Posts: 83


« Reply #6 on: April 15, 2009, 06:27:01 PM »
ReplyReply

Quote from: alain
There seems to be a new firmware version on the europeen support site.

Yes, also on the Australian site - o01393_q.UPG

Strangely both the European and Australian sites also state that LFP Remote Panel V2 is required to install it. The problem being that the Euro site has V1.0b while the Aus site has V3.30 (Mac OSX)! Very confusing :-)
Logged
alain
Sr. Member
****
Offline Offline

Posts: 275


« Reply #7 on: June 10, 2009, 04:39:59 PM »
ReplyReply

Has anybody done some research on the newer firmware??

Logged
Farmer
Sr. Member
****
Offline Offline

Posts: 1630


WWW
« Reply #8 on: June 10, 2009, 07:25:58 PM »
ReplyReply

Quote from: msbc
Yes, also on the Australian site - o01393_q.UPG

Strangely both the European and Australian sites also state that LFP Remote Panel V2 is required to install it. The problem being that the Euro site has V1.0b while the Aus site has V3.30 (Mac OSX)! Very confusing :-)

V2 or later.  3.3 as per the Aus site will use the _q version to update.

The nice thing about Remote Panel is that it won't apply an invalid firmware or downgrade you by mistake - it will only apply a valid upgrade firmware.

3.3 is current for both OS X and Windows.
Logged

Pages: [1]   Top of Page
Print
Jump to:  

Ad
Ad
Ad